.title {
    font-size: 5em;
    margin-top: 0;
    font-weight: bold;
  }

  .second-title {
    font-weight: bold; 
    width: 120%
  }
  
  .title-2 {
      font-size: 3em;
      margin-top: 0;
      font-weight: bold;
  }
  .main-color{
      color: #181E4B;
  }

  a {
    text-decoration: none;
    color: #000;
  }
  
  img {
    max-width: 100%;
    height: auto;
  }
  
  .container {
    position: relative; /* Esto establece el contexto de apilamiento para los elementos absolutos */
  }

  .img-fluid {
    top: 0; 
    right: 0; 
    width: 80%; 
    height: auto;
  }
  
  @media (max-width: 767px) {
    .title {
      font-size: 2rem;
      margin: 0;
      position: relative;
    }
    
    .second-title {
      font-weight: bold; 
      width: 80%;
      margin: 0;
    }

    .title-2 {
      font-size: 2rem;
      margin-top: 0;
      font-weight: bold;
    }

    .img-fluid {
      margin-top: 50px;
      width: 100%; 
      height: 50%;
    }
  }

 

  .img-decore {
    position: absolute;
    top: 0; 
    right: 0; 
    width: 30%; 
    height: auto; 
    z-index: -1;
  }

  .img-traveler {
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 50%;
  
  }

  .img-traveler.active {
    display: block;
  }

  @keyframes smoothFadeInOut {
    0% {
      opacity: 0;
      transform: translateY(-20px);
    }
    50% {
      opacity: 1;
      transform: translateY(0);
    }
    100% {
      opacity: 0;
      transform: translateY(20px);
    }
  }

  .img-traveler.active {
    animation: smoothFadeInOut 2s;
  }
  
  
  .comentario {
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 20px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    width: 75%;
  }
  
  .comentario p {
    font-size: 18px;
  }
  
  .prb {
    position: absolute;
    left: 50px;
    bottom: -120px;
    right: 10px;
    opacity: 0.5;
  }

    .img-travel {
      background-repeat: no-repeat;
      background-size: 100% 100%;
      background-color: rgb(24, 192, 192) !important;
      border-radius: 15px 15px 1px 1px !important;
    }

    .card-img-top {
      border-radius: 20px 20px 0 0;
    }
